Bug 51838 - (update) devel/p5-Config-General
Summary: (update) devel/p5-Config-General
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sheldon Hearn
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-06 10:40 UTC by Mathieu Arnold
Modified: 2003-06-18 11:48 UTC (History)
1 user (show)

See Also:


Attachments
p5-Config-General-2.19.diff (3.04 KB, patch)
2003-05-06 10:40 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-05-06 10:40:00 UTC
Update to 2.19
Comment 1 Erwin Lansing freebsd_committer 2003-06-17 19:18:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sheldonh

over to maintainer
Comment 2 Sheldon Hearn freebsd_committer 2003-06-18 11:47:55 UTC
State Changed
From-To: open->closed

Committed, thanks!